Data Fields

# _DMXConfigComment Struct Reference

`#include <dmxparse.h>`

## Data Fields
int | token
int | line
const char * | comment

## Detailed Description

Stores parsed comments not stored with a token.

## Field Documentation

const char* _DMXConfigComment::comment

Referenced by dmxConfigCreateComment(), dmxConfigFreeComment(), and dmxConfigPrintComment().

int _DMXConfigComment::line

Referenced by dmxConfigCreateComment().

int _DMXConfigComment::token

Referenced by dmxConfigCreateComment().

The documentation for this struct was generated from the following file:

- dmxparse.h